<!DOCTYPE html>
<html lang="id">
<head>
    <script>
        function pokemon(){
            let pilih = document.getElementById("gambar").value;
            let foto = document.getElementById("foto")
            console.log(pilih)
            
            if (pilih == "Pikachu"){
                foto.setAttribute('src','pkmn2.png');
                alert("Ini gambar Pikachu.png");
            }
            else if (pilih == "Piplup"){
                foto.setAttribute('src','piplup.jpg');
                alert("Ini gambar Piplup.jpg");
            }
            else if (pilih == "JigglyPuff"){
                foto.setAttribute('src','pkmn6.png');
                alert("Ini gambar JigglyPuff.png");
            }
            else if (pilih == "Ivysaur"){
                foto.setAttribute('src','pkmn5.png')
                alert("Ini gambar Ivysaur.png");
            }
            else if (pilih == "Squirtle"){
                foto.setAttribute('src','pkmn9.jpg')
                alert("Ini gambar Squirtle.jpg");
            }
            else if (pilih == "Torchic"){
                foto.setAttribute('src','torchic.jpg')
                alert("Ini gambar Torchic.jpg");
            }
        }
    </script>
    <style>
        .box{
            border: 1px solid black;
            width: 500px;
            height: 400px;
        }
    </style>
</head>
<body>
    <div name="dropdown">
        <label><strong>Choose Your Image :</strong></label>
        <br/>
        <br/>
        <select id="gambar" onchange="pokemon()">
            <option value="Pikachu">Pikachu</option>
            <option value="Piplup">Piplup</option>
            <option value="JigglyPuff">JigglyPuff</option>
            <option value="Ivysaur">Ivysaur</option>
            <option value="Squirtle">Squirtle</option>
            <option value="Torchic">Torchic</option>
        </select>

        <img src="" id="foto" alt="">
    </div>
    
</body>
</html>